bug-gnuzilla
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Problem with compiling IceCat


From: Nicolas Hussein
Subject: Problem with compiling IceCat
Date: Sat, 18 Jul 2009 08:27:21 +0200 (Paris, Madrid (heure d'été))
User-agent: SquirrelMail/1.4.9a

Hi,

I'm trying to create the French xpi language pack.

When I ran ./configure in order to compile IceCat 3.5, I have this error :

configure: error: Ogg support on Linux requires the alsa library

But I checked in synaptic and alsa seems to be installed. And the .deb
package for IceCat works fine.

Any idea ?

Thanks,
Nicolas

-- 
Professionnels et passionnés des transports publics
d'Île-de-France - <http://www.metro-pole.net>







reply via email to

[Prev in Thread] Current Thread [Next in Thread]